<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivitet</string>
	<key>CPU.Cores</key>
	<string>CPU-kärnor</string>
	<key>CPU.Load Average</key>
	<string>Belastning Genomsnittlig</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graf</string>
	<key>History</key>
	<string>Historik</string>
	<key>Icon</key>
	<string>Symbol</string>
	<key>Label</key>
	<string>Etikett</string>
	<key>Label &amp; Value</key>
	<string>Etikett och Värde</string>
	<key>Memory.Memory</key>
	<string>Minne</string>
	<key>Memory.Pages</key>
	<string>Sidor</string>
	<key>Network.Bandwidth</key>
	<string>Bandbredd</string>
	<key>Network.Flag</key>
	<string>Flagga</string>
	<key>Network.Network Status</key>
	<string>Nätverksstatus</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN-status</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fi-nätverk</string>
	<key>Percentage</key>
	<string>Procentandel</string>
	<key>Percentages</key>
	<string>Procentandelar</string>
	<key>Spacer</key>
	<string>Mellanrum</string>
	<key>Time</key>
	<string>Tid</string>
	<key>Time &amp; Percentage</key>
	<string>Tid och Procentandel</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ timme framåt</string>
	<key>Time.%@ hour behind</key>
	<string>%@ timme bakom</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ timmar framåt</string>
	<key>Time.%@ hours behind</key>
	<string>%@ timmar bakom</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Samma tid</string>
	<key>Time.Today</key>
	<string>Idag</string>
	<key>Time.Tomorrow</key>
	<string>Imorgon</string>
	<key>Time.Yesterday</key>
	<string>Igår</string>
	<key>Time.eight</key>
	<string>Åtta</string>
	<key>Time.five</key>
	<string>Fem</string>
	<key>Time.four</key>
	<string>Fyra</string>
	<key>Time.midnight</key>
	<string>Midnatt</string>
	<key>Time.nine</key>
	<string>Nio</string>
	<key>Time.one</key>
	<string>Ett</string>
	<key>Time.seven</key>
	<string>Sju</string>
	<key>Time.six</key>
	<string>Sex</string>
	<key>Time.three</key>
	<string>Tre</string>
	<key>Time.two</key>
	<string>Två</string>
	<key>Value</key>
	<string>Värde</string>
	<key>Values</key>
	<string>Värden</string>
</dict>
</plist>
